AnsweredAssumed Answered

Can't reinstall Filemaker Pro 6 because it is an update file and is looking for 4.x or 5.x

Question asked by RobertAshcraft on Feb 12, 2011
Latest reply on Feb 13, 2011 by RickWhitelaw

Summary

Can't reinstall Filemaker Pro 6 because it is an update file and is looking for 4.x or 5.x

Product

FileMaker Pro

Version

Filemaker Pro 6

Operating system version

Originally Mac 9, now 10:6 Leopard

Description of the issue

The print command is not operating properly. When print command is given the program skips the window that allows specification of which pages to print, and immediately prints two pages in a label set-up. Printer doesn't do this on Word or other files.
When trying to reinstall Filemaker 6 the message is received "A qualifying product has not been found, enter your qualifying FileMaker code 5.x or 4.x."
The problem is that the original installation was done on a Mac using System 9. When ordering Filemaker 6.0 it was stated that this would be the last version that would reachback to 2.0.
The present Mac is an I-Mac which has changed over to the Intel 10 operating system that does not recognize the 9.x system.
I read in another source that this was a problem that had been recognized and possibly had a solution. I am looking for that solution that will allow the 6.0 to be reinstalled and hopefully correct the printing problem.

Outcomes